ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Magesh Umasankar" <umag...@apache.org>
Subject Re: 1.5 b2 and JUnit
Date Fri, 14 Jun 2002 00:06:32 GMT
[[ Moving this over to ant-dev ]]

----- Original Message ----- 
From: "Magesh Umasankar" <umagesh@apache.org>

> 
> Hmm! That's a catch 22 situation for me - unable
> to build JDK 1.1 compatible Ant using JDK 1.4's javac 
> on WinNT; able to build JDK 1.1 compatible Ant using
> jikes 1.15 and JDK 1.4's rt.jar, but problems with
> VerifyError. (Unable to build with jikes 1.14 is 
> another story).  Oh well, I will see what I can do.

Planning to 
set JAVA_HOME to JDK 1.3
bootstrap
build
set JAVA_HOME to JDK 1.4
build (with target set to 1.1)
set JAVA_HOME to 1.4
build test
set JAVA_HOME to 1.3
build test
set JAVA_HOME to 1.2
build test
set JAVA_HOME to 1.1
build test
set JAVA_HOME to JDK 1.4
build distribution

All this pain coz I have all the 3rd party stuff
setup on my NT box and not my Linux one ;-(

Anybody have a crystal ball to foresee any issues 
with this setup?

Cheers,
Magesh



--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message